## pim 2.0.0.2

=== DESCRIPTION ===
Package: pim
Type: Package
Title: Fit Probabilistic Index Models
Version: 2.0.0.2
Date: 2016-06-27
Authors@R: c(person("Joris","Meys", email = "Joris.Meys@UGent.be", role = c('aut', 'cre')),person("Jan","De Neve", email = "Jan.DeNeve@UGent.be", role = 'aut'), person("Nick","Sabbe", role = 'aut'))
Author: Joris Meys [aut, cre], Jan De Neve [aut], Nick Sabbe [aut]
Maintainer: Joris Meys <Joris.Meys@UGent.be>
Description: Fit a probabilistic index model as described in 
    Thas et al <doi:10.1111/j.1467-9868.2011.01020.x>. The interface to the 
    modeling function has changed in this new version. The old version is
    still available at R-Forge. You can install the old package
    using install.packages('pimold', repos = 'http://R-Forge.R-project.org').
Depends: R (>= 3.0), utils
Imports: methods, stats4, nleqslv, BB
License: GPL (>= 2)
URL: http://r-forge.r-project.org/projects/pim/
Collate: 'CreateScoreFun.R' 'DysData.R' 'EngelData.R' 'Estimators.R'
        'pim.poset-class.R' 'pim.environment-class.R' 'pim-package.R'
        'pim.formula-class.R' 'pim-class.R' 'pim.summary-class.R'
        'Extract.pim.summary.R' 'FEVData.R' 'Getters.R' 'Getters_pim.R'
        'Getters_pim.formula.R' 'InternalFunctions.R'
        'InternalObjects.R' 'LR.R' 'MHData.R' 'P.R' 'SUData.R'
        'add.poset.R' 'as.data.frame.pim.environment.R'
        'as.matrix.pim.summary.R' 'coef.R' 'confint.pim.R'
        'create.poset.R' 'formula.R' 'has.intercept.R' 'is.complete.R'
        'make.posfun.R' 'model.matrix.pim.R' 'new.pim.R'
        'new.pim.env.R' 'new.pim.formula.R' 'new.pim.poset.R' 'nobs.R'
        'penv.R' 'pim.R' 'pim.fit.R' 'pimdata.R' 'poset.R' 'print.R'
        'response.R' 'sandwich.estimator.R' 'summary.R' 'vcov.R'
        'vcov.estimators.R' 'vcov.internal.R' 'zzz.R'
Suggests: testthat, MASS
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-06-27 13:02:40 UTC; Joris
Repository: CRAN
Date/Publication: 2016-06-27 17:22:49

## pim 2.0.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,13 @@
 Package: pim
 Type: Package
 Title: Fit Probabilistic Index Models
-Version: 2.0.0.2
-Date: 2016-06-27
-Authors@R: c(person("Joris","Meys", email = "Joris.Meys@UGent.be", role = c('aut', 'cre')),person("Jan","De Neve", email = "Jan.DeNeve@UGent.be", role = 'aut'), person("Nick","Sabbe", role = 'aut'))
-Author: Joris Meys [aut, cre], Jan De Neve [aut], Nick Sabbe [aut]
+Version: 2.0.1
+Date: 2017-04-29
+Authors@R: c(person("Joris","Meys", email = "Joris.Meys@UGent.be", role = c('aut', 'cre')),
+             person("Jan","De Neve", email = "Jan.DeNeve@UGent.be", role = 'aut'), 
+             person("Nick","Sabbe", role = 'aut'),
+             person("Gustavo", "Guimaraes de Castro Amorim", role = 'aut'))
+Author: Joris Meys [aut, cre], Jan De Neve [aut], Nick Sabbe [aut], Gustavo Guimaraes de Castro Amorim [aut]
 Maintainer: Joris Meys <Joris.Meys@UGent.be>
 Description: Fit a probabilistic index model as described in 
     Thas et al <doi:10.1111/j.1467-9868.2011.01020.x>. The interface to the 
@@ -30,8 +33,11 @@
         'response.R' 'sandwich.estimator.R' 'summary.R' 'vcov.R'
         'vcov.estimators.R' 'vcov.internal.R' 'zzz.R'
 Suggests: testthat, MASS
-RoxygenNote: 5.0.1
+RoxygenNote: 6.0.1
+Repository: CRAN
+Repository/R-Forge/Project: pim
+Repository/R-Forge/Revision: 150
+Repository/R-Forge/DateTimeStamp: 2017-04-29 14:55:26
+Date/Publication: 2017-04-29 17:07:05 UTC
 NeedsCompilation: no
-Packaged: 2016-06-27 13:02:40 UTC; Joris
-Repository: CRAN
-Date/Publication: 2016-06-27 17:22:49
+Packaged: 2017-04-29 15:05:31 UTC; rforge

## pim 2.0.2

=== DESCRIPTION ===
Package: pim
Type: Package
Title: Fit Probabilistic Index Models
Version: 2.0.2
Date: 2020-02-03
Authors@R: c(person("Joris","Meys", email = "Joris.Meys@UGent.be", role = c('aut', 'cre')),
             person("Jan","De Neve", email = "Jan.DeNeve@UGent.be", role = 'aut'), 
             person("Nick","Sabbe", role = 'aut'),
             person("Gustavo", "Guimaraes de Castro Amorim", role = 'aut'))
Author: Joris Meys [aut, cre],
  Jan De Neve [aut],
  Nick Sabbe [aut],
  Gustavo Guimaraes de Castro Amorim [aut]
Maintainer: Joris Meys <Joris.Meys@UGent.be>
Description: Fit a probabilistic index model as described in 
    Thas et al, 2012: <doi:10.1111/j.1467-9868.2011.01020.x>. The interface to the 
    modeling function has changed in this new version. The old version is
    still available at R-Forge.
Depends: R (>= 3.0)
Imports: methods, utils, stats4, nleqslv, BB
License: GPL (>= 2)
URL: https://github.com/CenterForStatistics-UGent/pim
BugReports: https://github.com/CenterForStatistics-UGent/pim/issues
Collate: 'CreateScoreFun.R' 'DysData.R' 'EngelData.R' 'Estimators.R'
        'pim.poset-class.R' 'pim.environment-class.R' 'pim-package.R'
        'pim.formula-class.R' 'pim-class.R' 'pim.summary-class.R'
        'Extract.pim.summary.R' 'FEVData.R' 'Getters.R' 'Getters_pim.R'
        'Getters_pim.formula.R' 'InternalFunctions.R'
        'InternalObjects.R' 'LR.R' 'MHData.R' 'P.R' 'SUData.R'
        'add.poset.R' 'as.data.frame.pim.environment.R'
        'as.matrix.pim.summary.R' 'coef.R' 'confint.pim.R'
        'create.poset.R' 'formula.R' 'has.intercept.R' 'is.complete.R'
        'make.posfun.R' 'model.matrix.pim.R' 'new.pim.R'
        'new.pim.env.R' 'new.pim.formula.R' 'new.pim.poset.R' 'nobs.R'
        'penv.R' 'pim.R' 'pim.fit.R' 'pimdata.R' 'poset.R' 'print.R'
        'response.R' 'sandwich.estimator.R' 'summary.R' 'vcov.R'
        'vcov.estimators.R' 'vcov.internal.R' 'zzz.R'
Suggests: testthat, MASS
RoxygenNote: 7.0.2
NeedsCompilation: no
Packaged: 2020-02-03 17:18:09 UTC; Joris
Repository: CRAN
Date/Publication: 2020-02-03 18:00:02 UTC

## pim 2.0.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: pim
 Type: Package
 Title: Fit Probabilistic Index Models
-Version: 2.0.2
-Date: 2020-02-03
+Version: 2.0.4
+Date: 2025-01-07
 Authors@R: c(person("Joris","Meys", email = "Joris.Meys@UGent.be", role = c('aut', 'cre')),
              person("Jan","De Neve", email = "Jan.DeNeve@UGent.be", role = 'aut'), 
              person("Nick","Sabbe", role = 'aut'),
@@ -36,8 +36,9 @@
         'response.R' 'sandwich.estimator.R' 'summary.R' 'vcov.R'
         'vcov.estimators.R' 'vcov.internal.R' 'zzz.R'
 Suggests: testthat, MASS
-RoxygenNote: 7.0.2
+RoxygenNote: 7.3.2
+Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2020-02-03 17:18:09 UTC; Joris
+Packaged: 2025-01-08 10:58:39 UTC; jfmeys
 Repository: CRAN
-Date/Publication: 2020-02-03 18:00:02 UTC
+Date/Publication: 2025-01-08 11:30:02 UTC

## pim 3.0.0.27netbook0natick2

=== debian/changelog ===
pim (3.0.0.27netbook0natick2) hardy; urgency=low

  * Fix dependency problem in control file
  * Change menu shortcut to 'Other' entry
  * Fix menu shortcut icon

 -- Edgard Baudry <edgard.baudry@visionobjects.com>  Wed, 24 Dec 2008 16:29:22 +0100

pim (3.0.0.27netbook0natick1) hardy; urgency=low

  * Vision Objects release 3.0.0.27
  * Destop menu entry added
  * Copyright added
  * Qt libraries removed from package

 -- Robin Melinand <robin.melinand@visionobjects.com>  Tue, 16 Dec 2008 12:00:40 +0100

pim (3.0.0.26netbook0natick1) hardy; urgency=low

  * Vision Objects release LOC2 for Natick beta build

 -- Robin Melinand <robin.melinand@visionobjects.com>  Fri, 12 Dec 2008 16:27:05 +0100

pim (3.0.0.25netbook0natick1) hardy; urgency=low

  * Vision Objects release LOC1 for Natick beta build

 -- edgard <edgard.baudry@visionobjects.com>  Fri, 05 Dec 2008 19:23:07 +0100

pim (3.0.0.24netbook0natick7) hardy; urgency=low

  * Vision Objects release for Natick beta build

 -- edgard <edgard.baudry@visionobjects.com>  Wed, 26 Nov 2008 17:52:37 +0100

pim (3.0.0.18netbook0natick1) hardy; urgency=low

  * Intel drop for Natick beta build.

 -- lily <lifengx.wang@intel.com>  Wed, 19 Nov 2008 09:55:56 +0000

pim (3.0.0.15netbook0natick6) hardy; urgency=low

  * Remove qt libraries from /usr/share/MyScriptStylus

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Thu, 23 Oct 2008 20:18:26 +0000

pim (3.0.0.15netbook0natick5) hardy; urgency=low

  * Changed package names for qt dependency libraries to match their names in
    their new, backported 4.4.0-1ubuntu5~hardy1 versions.

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Thu, 23 Oct 2008 19:19:32 +0000

pim (3.0.0.15netbook0natick4) hardy; urgency=low

  * Add a postrm script that removes symbolic link created by postinst script

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Thu, 23 Oct 2008 16:59:58 +0000

pim (3.0.0.15netbook0natick3) hardy; urgency=low

  * Remove libqt4-x11 from Depends

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Thu, 23 Oct 2008 16:49:22 +0000

pim (3.0.0.15netbook0natick2) hardy; urgency=low

  * Remove qt libraries from package and, instead, and the libraries as
    dependencies

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Thu, 23 Oct 2008 16:21:44 +0000

pim (3.0.0.15netbook0natick1) hardy; urgency=low

  * Intel drop for Natick beta build.  Slightly modified so package can be
    properly integrated into image.

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Wed, 22 Oct 2008 21:34:40 +0000

=== debian/control ===
Source: pim
Section: utils
Priority: extra
Maintainer: Vision Objects
Build-Depends: cdbs, debhelper (>= 5), libqt4-dev (>= 4.4.0)
Standards-Version: 3.7.3

Package: pim
Architecture: lpia
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Handwriting based input method
 MyScript Stylus is a powerful and interactive text input method 
 designed for pen-based input devices such as PCs, Tablet PCs, 
 electronic tablets, smartphones, interactive whiteboards, PDAs
 and gaming devices.
 .
 MyScript Stylus replaces the keyboard in applications requiring
 text entry. It converts natural handwriting into computer readable
 text in real-time and insert it in the active application. MyScript
 Stylus enables the user to easily interact with all device applications
 (spreadsheets, text editors, calendar, task manager, SMS, emails, etc).

Package: pim-language-de-de
Section: user/INPUT
Architecture: all
Depends: pim (>= 3.0.0.25)
Description: de(DE) handwriting language files for MyScript Stylus
  This package contains all the required files to add support for the
  de(DE) handwriting language to the MyScript Stylus input method.

Package: pim-language-el-gr
Section: user/INPUT
Architecture: all
Depends: pim (>= 3.0.0.25)
Description: el(GR) handwriting language files for MyScript Stylus
  This package contains all the required files to add support for the
  el(GR) handwriting language to the MyScript Stylus input method.

Package: pim-language-en-ca
Section: user/INPUT
Architecture: all
Depends: pim (>= 3.0.0.25)
Description: en(CA) handwriting language files for MyScript Stylus
  This package contains all the required files to add support for the
  en(CA) handwriting language to the MyScript Stylus input method.

Package: pim-language-en-gb
Section: user/INPUT
Architecture: all
Depends: pim (>= 3.0.0.25)
Description: en(GB) handwriting language files for MyScript Stylus
  This package contains all the required files to add support for the
  en(GB) handwriting language to the MyScript Stylus input method.

Package: pim-language-es-es
Section: user/INPUT
Architecture: all
Depends: pim (>= 3.0.0.25)
Description: es(ES) handwriting language files for MyScript Stylus
  This package contains all the required files to add support for the
  es(ES) handwriting language to the MyScript Stylus input method.

Package: pim-language-es-mx
Section: user/INPUT
Architecture: all
Depends: pim (>= 3.0.0.25)
Description: es(MX) handwriting language files for MyScript Stylus
  This package contains all the required files to add support for the
  es(MX) handwriting language to the MyScript Stylus input method.

Package: pim-language-fr-ca
Section: user/INPUT
Architecture: all
Depends: pim (>= 3.0.0.25)
Description: fr(CA) handwriting language files for MyScript Stylus
  This package contains all the required files to add support for the
  fr(CA) handwriting language to the MyScript Stylus input method.

Package: pim-language-fr-fr
Section: user/INPUT
Architecture: all
Depends: pim (>= 3.0.0.25)
Description: fr(FR) handwriting language files for MyScript Stylus
  This package contains all the required files to add support for the
  fr(FR) handwriting language to the MyScript Stylus input method.

Package: pim-language-it-it
Section: user/INPUT
Architecture: all
Depends: pim (>= 3.0.0.25)
Description: it(IT) handwriting language files for MyScript Stylus
  This package contains all the required files to add support for the
  it(IT) handwriting language to the MyScript Stylus input method.

Package: pim-language-pt-pt
Section: user/INPUT
Architecture: all
Depends: pim (>= 3.0.0.25)
Description: pt(PT) handwriting language files for MyScript Stylus
  This package contains all the required files to add support for the
  pt(PT) handwriting language to the MyScript Stylus input method.

Package: pim-language-ru-ru
Section: user/INPUT
Architecture: all
Depends: pim (>= 3.0.0.25)
Description: ru(RU) handwriting language files for MyScript Stylus
  This package contains all the required files to add support for the
  ru(RU) handwriting language to the MyScript Stylus input method.

Package: pim-language-pt-br
Section: user/INPUT
Architecture: all
Depends: pim (>= 3.0.0.25)
Description: pt(BR) handwriting language files for MyScript Stylus
  This package contains all the required files to add support for the
  pt(BR) handwriting language to the MyScript Stylus input method.

Package: pim-language-tr-tr
Section: user/INPUT
Architecture: all
Depends: pim (>= 3.0.0.25)
Description: tr(TR) handwriting language files for MyScript Stylus
  This package contains all the required files to add support for the
  tr(TR) handwriting language to the MyScript Stylus input method.

## pim 3.0.0.35netbook0natick2

=== debian/changelog ===
pim (3.0.0.35netbook0natick2) natick; urgency=low

  * Re-add libxtst-dev to Build-Depends
  * Set distro to natick

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Fri, 15 May 2009 10:42:38 -0400

pim (3.0.0.35netbook0natick1) hardy; urgency=low

  * Vision Objects release 3.0.0.35

 -- Robin Melinand <robin.Melinand@visionobjects.com>  Tue, 12 May 2009 10:43:41 +0200

pim (3.0.0.34netbook0natick1) hardy; urgency=low

  * Vision Objects release 3.0.0.34

 -- Robin Melinand <robin.melinand@visionobjects.com>  Fri, 17 Apr 2009 10:33:36 +0200

pim (3.0.0.32netbook0natick1) hardy; urgency=low

  * Vision Objects release 3.0.0.32

 -- Robin Melinand <robin.melinand@visionobjects.com>  Fri, 13 Feb 2009 10:12:53 +0100

pim (3.0.0.31netbook0natick1) hardy; urgency=low

  * Vision Objects release 3.0.0.31

 -- Robin Melinand <robin.melinand@visionobjects.com>  Mon, 19 Jan 2009 16:59:17 +0100

pim (3.0.0.30netbook0natick1) hardy; urgency=low

  * Vision Objects release 3.0.0.30
  * Added Language metapackage

 -- Robin Melinand <robin.melinand@visionobjects.com>  Mon, 12 Jan 2009 15:27:15 +0100

pim (3.0.0.29netbook0natick1) hardy; urgency=low

  * Vision Objects release 3.0.0.29

 -- Robin Melinand <robin.melinand@visionobjects.com>  Thu, 08 Jan 2009 10:30:34 +0100

=== debian/control ===
Source: pim
Section: utils
Priority: extra
Maintainer: Vision Objects
Build-Depends: cdbs, debhelper (>= 5), libqt4-dev (>= 4.4.0), libxtst-dev
Standards-Version: 3.7.3

Package: pim
Architecture: lpia
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts:  pim-language-ar (< 3.0.0.31), pim-language-de-de (< 3.0.0.31), pim-language-el-gr (< 3.0.0.31), pim-language-en-ca (< 3.0.0.31), pim-language-en-gb (< 3.0.0.31), pim-language-es-es (< 3.0.0.31), pim-language-es-mx (< 3.0.0.31), pim-language-fr-ca (< 3.0.0.31), pim-language-fr-fr (< 3.0.0.31), pim-language-it-it (< 3.0.0.31), pim-language-pt-br (< 3.0.0.31), pim-language-pt-pt (< 3.0.0.31), pim-language-ru-ru (< 3.0.0.31), pim-language-tr-tr (< 3.0.0.31), pim-language-zh-cn (< 3.0.0.31)
Description: Handwriting based input method
 MyScript Stylus is a powerful and interactive text input method 
 designed for pen-based input devices such as PCs, Tablet PCs, 
 electronic tablets, smartphones, interactive whiteboards, PDAs
 and gaming devices.
 .
 MyScript Stylus replaces the keyboard in applications requiring
 text entry. It converts natural handwriting into computer readable
 text in real-time and insert it in the active application. MyScript
 Stylus enables the user to easily interact with all device applications
 (spreadsheets, text editors, calendar, task manager, SMS, emails, etc).

Package: pim-language-ar
Section: user/INPUT
Architecture: all
Depends: pim (>= 3.0.0.31)
Description: ar handwriting language files for MyScript Stylus
  This package contains all the required files to add support for the
  ar handwriting language to the MyScript Stylus input method.

Package: pim-language-de-de
Section: user/INPUT
Architecture: all
Depends: pim (>= 3.0.0.31)
Description: de(DE) handwriting language files for MyScript Stylus
  This package contains all the required files to add support for the
  de(DE) handwriting language to the MyScript Stylus input method.

Package: pim-language-el-gr
Section: user/INPUT
Architecture: all
Depends: pim (>= 3.0.0.31)
Description: el(GR) handwriting language files for MyScript Stylus
  This package contains all the required files to add support for the
  el(GR) handwriting language to the MyScript Stylus input method.

Package: pim-language-en-ca
Section: user/INPUT
Architecture: all
Depends: pim (>= 3.0.0.31)
Description: en(CA) handwriting language files for MyScript Stylus
  This package contains all the required files to add support for the
  en(CA) handwriting language to the MyScript Stylus input method.

Package: pim-language-en-gb
Section: user/INPUT
Architecture: all
Depends: pim (>= 3.0.0.31)
Description: en(GB) handwriting language files for MyScript Stylus
  This package contains all the required files to add support for the
  en(GB) handwriting language to the MyScript Stylus input method.

Package: pim-language-es-es
Section: user/INPUT
Architecture: all
Depends: pim (>= 3.0.0.31)
Description: es(ES) handwriting language files for MyScript Stylus
  This package contains all the required files to add support for the
  es(ES) handwriting language to the MyScript Stylus input method.

Package: pim-language-es-mx
Section: user/INPUT
Architecture: all
Depends: pim (>= 3.0.0.31)
Description: es(MX) handwriting language files for MyScript Stylus
  This package contains all the required files to add support for the
  es(MX) handwriting language to the MyScript Stylus input method.

Package: pim-language-fr-ca
Section: user/INPUT
Architecture: all
Depends: pim (>= 3.0.0.31)
Description: fr(CA) handwriting language files for MyScript Stylus
  This package contains all the required files to add support for the
  fr(CA) handwriting language to the MyScript Stylus input method.

Package: pim-language-fr-fr
Section: user/INPUT
Architecture: all
Depends: pim (>= 3.0.0.31)
Description: fr(FR) handwriting language files for MyScript Stylus
  This package contains all the required files to add support for the
  fr(FR) handwriting language to the MyScript Stylus input method.

Package: pim-language-it-it
Section: user/INPUT
Architecture: all
Depends: pim (>= 3.0.0.31)
Description: it(IT) handwriting language files for MyScript Stylus
  This package contains all the required files to add support for the
  it(IT) handwriting language to the MyScript Stylus input method.

Package: pim-language-pt-br
Section: user/INPUT
Architecture: all
Depends: pim (>= 3.0.0.31)
Description: pt(BR) handwriting language files for MyScript Stylus
  This package contains all the required files to add support for the
  pt(BR) handwriting language to the MyScript Stylus input method.

Package: pim-language-pt-pt
Section: user/INPUT
Architecture: all
Depends: pim (>= 3.0.0.31)
Description: pt(PT) handwriting language files for MyScript Stylus
  This package contains all the required files to add support for the
  pt(PT) handwriting language to the MyScript Stylus input method.

Package: pim-language-ru-ru
Section: user/INPUT
Architecture: all
Depends: pim (>= 3.0.0.31)
Description: ru(RU) handwriting language files for MyScript Stylus
  This package contains all the required files to add support for the
  ru(RU) handwriting language to the MyScript Stylus input method.

Package: pim-language-tr-tr
Section: user/INPUT
Architecture: all
Depends: pim (>= 3.0.0.31)
Description: tr(TR) handwriting language files for MyScript Stylus
  This package contains all the required files to add support for the
  tr(TR) handwriting language to the MyScript Stylus input method.

Package: pim-language-zh-cn
Section: user/INPUT
Architecture: all
Depends: pim (>= 3.0.0.31)
Description: zh(CN) handwriting language files for MyScript Stylus
  This package contains all the required files to add support for the
  zh(CN) handwriting language to the MyScript Stylus input method.

Package: pim-language-all
Section: user/INPUT
Architecture: all
Depends:  pim-language-ar (>= 3.0.0.31), pim-language-de-de (>= 3.0.0.31), pim-language-el-gr (>= 3.0.0.31), pim-language-en-ca (>= 3.0.0.31), pim-language-en-gb (>= 3.0.0.31), pim-language-es-es (>= 3.0.0.31), pim-language-es-mx (>= 3.0.0.31), pim-language-fr-ca (>= 3.0.0.31), pim-language-fr-fr (>= 3.0.0.31), pim-language-it-it (>= 3.0.0.31), pim-language-pt-br (>= 3.0.0.31), pim-language-pt-pt (>= 3.0.0.31), pim-language-ru-ru (>= 3.0.0.31), pim-language-tr-tr (>= 3.0.0.31), pim-language-zh-cn (>= 3.0.0.31)
Description: Meta package for all MyScript Stylus handwriting languages.
  This package contains dependencies on all language packages provided with 
  the MyScript Stylus input method.

## pim 3.0.0.37netbook0natick2

=== debian/changelog ===
pim (3.0.0.37netbook0natick2) natick; urgency=low

  * Set distro to natick
  * Re-add libxtst-dev to Build-Depends
 
 -- Luis Felipe Strano Moraes <luis.strano@canonical.com>  Tue, 25 Aug 2009 17:25:22 -0300

pim (3.0.0.37netbook0natick1) hardy; urgency=low

  * Vision Objects release 3.0.0.37

 -- Jie Zhu <jie.zhu@visionobjects.com>  Mon, 22 June 2009 16:01:53 +0200

pim (3.0.0.36netbook0natick1) hardy; urgency=low

  * Vision Objects release 3.0.0.36

 -- Robin Melinand <robin.melinand@visionobjects.com>  Tue, 26 May 2009 10:21:53 +0200
